---
key_path: counts.epic_sync_mismatch.base_attributes
description: Count of out of sync events for base attributes
product_group: product_planning
performance_indicator_type: []
value_type: number
status: active
milestone: '17.6'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/172416
time_frame: 7d
data_source: internal_events
data_category: optional
distribution:
  - ee
tiers:
  - premium
  - ultimate
events:
  - name: epic_sync_mismatch_base_attributes
